* Enforce a minimal version of JLaTeXMath (1.0.2).
[scilab.git] / scilab / etc / classpath.xml.vc
index d379ab4..2c1ff44 100644 (file)
@@ -79,7 +79,7 @@ The option is "disableUnderMode" and can be:
        <load on="xcos_mathml_rendering"/>
 </path>
 
-<path value="$SCILAB/thirdparty/jlatexmath-fop-1.0.1.jar" load="onUse">
+<path value="$SCILAB/thirdparty/jlatexmath-fop-1.0.2.jar" load="onUse">
        <load on="documentationGeneration"/>
        <load on="pdf_ps_eps_graphic_export"/>
 </path>
@@ -123,7 +123,7 @@ The option is "disableUnderMode" and can be:
        <load on="pdf_ps_eps_graphic_export"/>
 </path>
 
-<path value="$SCILAB/thirdparty/jlatexmath-1.0.1.jar" load="onUse">
+<path value="$SCILAB/thirdparty/jlatexmath-1.0.2.jar" load="onUse">
        <load on="documentationGeneration"/>
        <load on="graphics_latex_textrendering"/>
        <load on="pdf_ps_eps_graphic_export"/>